body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

#container {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: #ffffff;
}

#tdlogo {
	background-color: #FFFFFF;
	width: 780px;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
}
a:visited {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFCC66;
	text-decoration: none;
}
a:active {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#topnav {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	background-color: #FFFFFF;
	width: 500px;
	padding-bottom: 5px;
	font-size: 14px;
	padding-top: 10px;
}

.navbar {
	margin: 0px;
	padding: 0px 0px 5px;
	float: left;
	list-style: none;
	color: #990000;
}

.navbar li {
	display: inline;
}

.navbar li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #990000;
}

.x {
	color: #990000;
	background-color: #FFCC66;
}

h1,h2,h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
}
h4,h5,h6 {font-family: Arial, Helvetica, sans-serif;
color: #990000;
}
h1 {
	font-size: xx-large;
	color: #990000;
}
h2 {font-size: x-large;
color: #990000;
}
h3 {
	font-size:medium;
	color: #990000;
	padding: 5px;
}
h4 {font-size: small;
color: #990000;
}
h5 {font-size: x-small;
color: #990000;
}

.nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
